Browse Source

Updated from global requirements

Change-Id: I72ac8283686c356c783e70c9a8ae3cbba50a82e6
changes/90/425390/1
OpenStack Proposal Bot 5 years ago
parent
commit
82b0479e15
  1. 2
      requirements.txt

2
requirements.txt

@ -7,7 +7,7 @@ pbr>=1.8 # Apache-2.0
Babel>=2.3.4 # BSD
Django<1.9,>=1.8 # BSD
django-compressor>=2.0 # MIT
django-openstack-auth>=2.4.0 # Apache-2.0
django-openstack-auth>=3.1.0 # Apache-2.0
iso8601>=0.1.11 # MIT
oslo.utils>=3.18.0 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0

Loading…
Cancel
Save